package com.eactive.eai.adapter.http.dynamic.filter;

@SuppressWarnings("serial")
public class FilterCryptoException extends FilterException {
	public FilterCryptoException(String msg) {
		super(msg);
	}
	public FilterCryptoException(String msg, int status) {
		super(msg, status);
	}
	public FilterCryptoException(String msg, String code, int status) {
		super(msg, code, status);
	}

	public FilterCryptoException(String msg, String code, int status, Throwable cause) {
		super(msg, code, status, cause);
	}
}
